@charset "UTF-8";
/* CSS Document */
#nav {
	display: inline;
	margin-top: 15px;
}
.centermid-outer{
	position: relative;
}
.centermid-mid{
	position: absolute;
    top: 50%;
}
.centermid-inner{
	position: relative;
    top: -50%;
}
.bqend {
	margin-top: -50px;
	margin-right: -60px;
	margin-bottom: -61px;
	right: -30px;
	position: relative;
 }
 .quotetext{
	padding-right:5px;
 }
#shadowbox_title {
border: 0px solid;
}
#shadowbox_info {
border: 0px solid;
}


